import request from '@/utils/request'
import { URL } from '@/config'

export function getList(params) {
  return request({
    url: URL.invoicing.stock.bill.getList,

    method: 'get',
    params,
  })
}
export function getBillList(params) {
  return request({
    url: URL.invoicing.stock.bill.getBillList,

    method: 'get',
    params,
  })
}
export function doEdit(params) {
  return request({
    url: URL.invoicing.stock.bill.doEdit,
    method: 'get',
    params,
  })
}
export function BillList(params) {
  return request({
    url: URL.invoicing.stock.bill.BillList,

    method: 'get',
    params,
  })
}
